body {
	width:100%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #e5cc70;
	text-align: center;
}
.clr {
	clear: both;
	font-size:0;
	line-height:0;
}

#under { /* div, v koito ima cviat (poslednia px ot gradienta) za bg + img gradienta */
	background: #e5cc70 url(../images/bg.jpg) top left repeat-x;

}
#wrapper{ /* slagame v #under div, v koito e kartinkata s dvete senki s prozra4en bg */
	background: transparent url(../images/page_bg.jpg) top center no-repeat;
	margin:0 auto;
	padding: 0;
}

#wrapper1{ /* slagame v #under div, v koito e kartinkata s dvete senki s prozra4en bg */
	background: transparent url(../images/page_bg.jpg) top center no-repeat;
	margin: 0 auto;
	padding: 0;
	width: 970px;
}

#holder{
	margin:0 auto;
	width:960px;
	padding:0;
	text-align:center;
}

#top{
	background:transparent url(../images/header_bg.jpg) top center no-repeat;
	height:102px;
	width:960px;
}
#logo{
	float:left;
	width:724px;
	line-height:24px;
	padding:31px 0 0 0;
	margin:0 auto;
	text-align:left;
}
#logo h1{
	font-size:36px;
	font-family:Tahoma;
	font-weight:bold;
	text-align:left;
	letter-spacing:1px;
	color:#95663b;
	padding:0 0 0 20px;
	margin:0;
}
/*** Start Search ***/

#search  {
	float:right;
	height: 18px;
	padding:0;
	margin:0;
}
#search .search {
	padding: 31px 10px 0 0;
	float:left;
	margin:0;
}

#search .search .inputbox {
	float:left;
	font-size: 11px;
	text-transform:capitalize;
	font-family: Tahoma, Arial, sans-serif;
	color: #ab854c;
	border: 0;
	padding: 8px 0 0 10px;
	margin:0;
	line-height:16px;
	height:18px;
	width:140px;
	background: url(../images/search.jpg) top left no-repeat;
}
#search .search .button {
	background: transparent url(../images/search_button.jpg) top right no-repeat;
	width:61px;
	height: 26px;
	line-height:25px;
	border:none;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	float:left;
	margin:0 10px 0 0;
}
#search form {
	margin:0;
	padding:0;
}

#search .moduletable {
	margin:0;
	padding:0;
}
/*** End Search ***/

/*    START TOP MENU    */
#top_menu{
	background: #fef9dd url(../images/top_menu_bg.jpg) top center no-repeat;
	height:42px;
	margin:0 auto;
	padding:0 0 10px 0;
	text-align:center;
	width:960px;
}

#topnavi{
	margin:0;
	height:52px;
	padding:0;
}

#topnavi ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height:52px;
	background: transparent url(../images/menu_separator.jpg) top left no-repeat;
}

#topnavi ul li {
	float: left;
	padding: 0 1px;
	margin:0;
	height:52px;
	background: transparent url(../images/menu_separator.jpg) top right no-repeat;
}

#topnavi ul li a, #topnavi ul li a:visited{
	float:left;
	color:#eee9ca;
	display:block;
	font-family:Tahoma,Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	height:52px;
	line-height:43px;
	padding:0 25px;
}

#topnavi ul li a:hover{
	background: transparent url(../images/but_hover.jpg) bottom center repeat-x;
	color: #b27b49;
	text-decoration: none;
	height: 52px;

}

#pathway{
	width:960px;
	background: #fef9dd url(../images/pathway.jpg) top left no-repeat;
	height:32px;
	padding:0;	
	margin:0;
	text-align:left;
}

#pathway span {
	color:#e9ded5;
	font-size:11px;
	height:32px;
	line-height:32px;
	text-align:left;
	padding:0 0 0 10px;
}
.pathway{
	height:32px;
	line-height:32px;
	text-align:left;
}
.pathway a:link, .pathway a:visited {
	color:#e9ded5;
	height:32px;
	line-height:32px;
}
.pathway a:hover {
	color:#e9ded5;
	height:32px;
	line-height:32px;
}

#news{
	background:#fef9dd;
	width:960px;
	height:175px;
	margin:0 0 10px 0;
	padding:0;
}

.latest_news {
	float: left;
	background:#fef9dd;
	height:160px;
	overflow:hidden;
	padding:0 0 0 5px;
}
.latest_news ul{
	float:left;
	background:transparent url(../images/news_separator.jpg) center right no-repeat;
	margin:0;
	padding:2px 0 0 20px;
	text-align:left;
	width:200px;
	height:160px;
}

.latest_news h3{
	font-family: Tahoma, Arial, sans-serif;
	color: #9C7338; 
	font-size: 14px;
	margin:0;
	padding:10px 0 0 20px;
	color:#9c7338;
	text-align:left;
}

.latest_news ul li, .popular ul li{
	list-style-image: url(../images/li1.jpg);
	padding:0;
	margin:0 0 0 13px;
	width:160px;
}

.latest_news ul li a, .popular ul li a{
	line-height:18px;
	color:#9c7338;
}
.latest_news ul li a:link, .latest_news ul li a:visited , .popular ul li a:link, .popular ul li a:visited{
	font-size:11px;
	text-decoration:none;
	font-weight: normal;
	color: #9c7338;
	outline: none;
}
.latest_news ul li a:hover, .latest_news ul li a.current, .popular ul li a:hover, .popular ul li a.current{
	font-size:11px;
	text-decoration:underline;
	font-weight: normal;
	color: #9c7338;
	outline: none;
}
.popular {
	float: left;
	background:#fef9dd;
	height:160px;
	overflow:hidden;
	padding:0 0 0 5px;
}
.popular ul{
	float:left;
	margin:0;
	padding:2px 0 0 0;
	text-align:left;
	height:120px;
	width:210px;
	background:transparent url(../images/news_separator.jpg) center right no-repeat;
}

.popular h3 {
	font-family: Tahoma, Arial, sans-serif;
	color: #9C7338; 
	font-size: 14px;
	margin:0;
	padding:10px 0 0 0;
	color:#9c7338;
	text-align:left;
}

#news_flash {
	background:#fef9dd;
	float:left;
	width:500px;
	height:165px;
	padding:10px 10px 0 5px;
	margin: 0;
	overflow:hidden;
}
#news_flash .module div div div h3{
	font-family: Tahoma, Arial, sans-serif;
	color: #9C7338; 
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	padding: 0;
	font-weight: bold;
	margin: 0;
}
#news_flash table.contentpaneopen  {
	padding:0;
}
#news_flash table.contentpaneopen td {
	color:#9c7338;
	padding:0;
	margin:0;
	font-size: 11px;
	text-align:justify;
	font-family:Tahoma, Arial, sans-serif;
}

#content {
	border-top:1px solid #c4a756;
	background:#fef9dd;
	padding:10px;
	margin:0;
	width:940px;
}
#content_1 {
	border-top:none;
	background:#fef9dd;
	padding:10px;
	margin:0;
	width:940px;
}

#leftcolumn, #rightcolumn  {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	text-align: center;
}
#leftcolumn div.module, #rightcolumn div.module {
	margin:0px;
	padding:0 0 10px 0;
	text-align:center;
	width:200px;
}

#leftcolumn div.module div, #rightcolumn div.module div{
	background: transparent url(../images/l_r_col_middle.jpg) center center repeat-y;
	padding:0;
	margin:0;
}
#leftcolumn div.module div div, #rightcolumn div.module div div {
	background: transparent url(../images/l_r_bottom.jpg) bottom center no-repeat;
	padding:0 0 10px 0;
	margin:0;
}
#leftcolumn div.module div div div, #rightcolumn div.module div div div {
	background: url(../images/l_r_top.jpg) top center no-repeat;
	padding:2px 0 0 0;
	margin:0;
}

#leftcolumn .module div div div h3, #rightcolumn .module div div div h3  {
	background: url(../images/h3_bg.jpg) top center no-repeat;
	font-size:12px;
	font-family:Verdana, Tahoma, sans-serif;
	font-weight:bold;
	text-align:left;
	height:26px;
	line-height:26px;
	width:186px;
	margin:0 auto;
	padding:0 0 5px 10px;
	color:#79531b;
}

#leftcolumn div.module div div div div, #rightcolumn div.module div div div div{
	background: transparent url(../images/l_r_col_middle.jpg) center center repeat-y;
	padding:0;
	margin:0 auto;
}

#leftcolumn table, #rightcolumn table{
	margin:4px auto 0 auto;
	padding:0;
}
#leftcolumn table td{
	color:#9c7338;
	font-size:12px;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 0;

}
#leftcolumn div.module form table{ /* modula za registracia */
	padding:0;
	text-align:left;
	margin:0 auto;
	font-size:12px;
	font-family:Tahoma, Verdana, sans-serif;
	color:#ab854c;
}
#leftcolumn div.module form { /* modula za registracia */
	padding:6px;
	text-align:center;
	margin:0 auto;
	font-size:12px;
	font-family:Tahoma, Verdana, sans-serif;
	color:#ab854c;
	width:170px;
}

#mod_templatechooser_jos_change_template{
	float:left;
	font-size:11px;

}

#leftcolumn div.module div div div div{  /** menuto v liava kolona**/
 	text-align:left;
}
a.mainlevel:link, a.mainlevel:visited {
	margin: 0 0 0 14px;
	line-height: 18px;
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #a07b32;
	font-weight: normal;
	font-size: 11px;
	font-family:Tahoma, Arial,sans-serif;
	background: transparent url(../images/menu_row.jpg) center left no-repeat;
}
a.mainlevel:hover {
	color: #a07b32;
	background: transparent url(../images/menu_row.jpg) center left no-repeat;
	text-decoration: underline;
	font-weight: normal;
}

a#active_menu.mainlevel:link, a#active_menu.mainlevel:visited {
	color: #a07b32;
	font-weight: normal;
	text-decoration: underline;
}

a#active_menu.sublevel:link, a#active_menu.sublevel:visited  {
	color: #a07b32;
	text-decoration: underline;
}

a.sublevel:link, a.sublevel:visited{
	text-decoration: none;
	color: #a07b32;
	font-size: 11px;
	font-weight: normal;
	font-family:Tahoma, Arial,sans-serif;
	height:18px;
	line-height: 18px;
	border: none;
	padding: 0 0 0 25px;
	margin:0 0 0 15px;
	background: transparent url(../images/sub_menu_row.jpg) center left no-repeat;
}
a.sublevel:hover {
	color: #a07b32;
	text-decoration: underline;
	font-weight: normal;
}
#main {
	float: left;
	width: 520px;
	padding:0;
	font-size:12px;
	margin:10px;
}
div#main{
	text-align:left;
}
#main_full{
	float: left;
	width: 720px;
	padding:10px;
	font-size:12px;
	text-align:left;
}
#leftcolumn div.module div div div div div{  /** syndicate **/
 	text-align:center;
	background:#f1e6c4;
	padding:0;
	margin:0 auto;
}

.module .syndicate{
	margin:0 auto;
	width:180px;
	text-align: center;
	padding:10px 0 0 0;
	background:#f1e6c4;
}

.module .syndicate div {
	padding:0;
	margin:0 auto;
	text-align:center;	
	background:#f1e6c4;
} 

td {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #333;
}
.contentpaneopen table td{
	text-align:left;
}
.text{
	text-align:left;
	padding:0 0 0 10px;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size:11px;
	line-height: 12px;
}
div div div form{
	margin:0 auto;
	text-align:left;
	padding: 0 0 0 4px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position:outside;
}

li{
	padding-left: 0;
	padding-top: 0;
}


/**  Linkove  **/
a {
	outline: none;
}
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #a07b32;
}
a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #a07b32;
}


.module div div div form table.poll {
	text-align:center;
}
.poll {
	font-size:11px;
	text-align:left;
}
.poll table td{
	font-size:11px;
	text-align:left;
	padding:5px 0 0 0;
}

body.contentpane {
	background: #fef9dd;
	text-align: left;
}

body.contentpane .contentpaneopen {
	width: 100%;
}

body.contentpane .contentpaneopen .contentheading {

}
h2, .contentheading{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	color: #9c7338;
	text-align: left;
	font-weight: bold;
	margin-bottom:0;
}

.moduletable {
	margin: 0 auto;
}
select.button {
	width: auto;
	padding: 0;
}

.pagenav_prev, .pagenav_next {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #333;
	font-size: 12px;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
}

table.contentpaneopen td.contentheading {
	padding: 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	color: #9c7338;
	font-weight: bold;
}
table.contentpane ul{
	margin : 0;
	padding : 0 0 0 20px;
}
table.contentpane ul li{
	list-style-image: url(../images/li.jpg);
	line-height:18px;
	padding:0 0 0 10px;
}

.button {
	background:#AB8452;
	height:20px;
	border: none;
	color: #fff;
	font-size: 10px;
	cursor:pointer;
}
form table td input.button{
	margin:5px 0 5px 0;
	font-size:11px;
	padding:0 5px;
}
input[type="checkbox"], input[type="radio"]{
	border:none;
}
#searchphraseany, #searchphraseall, #searchphraseexact{
	border:none;
}
input{ 
	border: 1px solid #BF985F; 
}
#contact_text{
	border: 1px solid #9c7338;
}
.copyright {
	font-size: 12px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #a07b32;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}

.back_button {
	float: left;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 10px 0 50px 0;
}

.componentheading {
	margin: 0;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #9c7338;
	padding: 0 0 0 10px;
	font-weight:bold;
}
element.style{
	margin:10px;
	padding:0;
}

#footer {
	margin: 0 auto;
	width: 940px;
	height: 20px;
	text-align: right;
	vertical-align: top;
	padding:10px 0 20px 0;
}

a.sgfooter:link, a.sgfooter:visited {
	color: #a07b32;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #a07b32;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	text-decoration: none;
}

.sgf {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #a07b32;
	text-decoration: none;
}
.sgf1 {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #a07b32;
	text-align: center;
}

a.sglink:link, a.sglink:visited {
	color: #FFF;
	font-size: 11px;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	text-decoration: none;
}
img, table{
	border:none
}
a img {
	border: none;
}

.pagenav {
	font-size:12px;
	font-weight:normal;
}

a.toclink:link, a.toclink:visited {
	line-height:normal;
	font-size:11px;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #000000;
	text-decoration: underline;
}
a.toclink:hover {
	text-decoration: none;
}
table.contenttoc {
	padding: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}

table.contenttoc th {
	color: #333;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 11px;
	text-transform: uppercase;
}
.sectiontableheader {
	height: 20px;
	padding-right:3px;
	font-weight :normal;
}
.sectiontableentry2, .sectiontableentry1 {
	font-size: 11px;
	text-align:left;
	padding:2px;
}

.sectiontableentry1 {

}

.sectiontableentry2 {

}

table.contentpane {
	padding: 0 0 0 10px;
}

table.contentpane td.contentdescription {
	font-size:12px;
	line-height:18px;
	padding: 0 0 0 10px;
}

table.contentpane td.componentheading {
	height: 20px;
	padding: 0 0 3px 0;
	color: #555;
	text-align: left;
	padding-bottom:3px;
	white-space: nowrap;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
table.contentpane td {
	padding-top:1px;
	padding-bottom:2px;
	font-size:12px;
	text-align:left;
}
table.contentpaneopen td {
	line-height: 14px;
	font-size:12px;
	text-align:justify;
}

.height {
	height: 100%;
}

.small {
	font-size: 10px;
	color: #a07b32;
	font-weight: normal;
	text-align: left;
}
.searchintro{
	font-size:12px;
	text-align:left;
}

table.contentpaneopen  td.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #a07b32;
	font-weight: normal;
	padding-top: 0px;
	text-align:left;
}
table.contentpaneopen td.modifydate {
	height: 20px;
	vertical-align: top;
	font-size: 10px;
	color: #a07b32;
	font-weight: normal;
	padding-top: 0px;
	text-align:right;
}
.modifydate{
	text-align:right;
}
/** Data **/
.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 9px;
	color: #a07b32;
	font-weight: normal;
	text-align: right;
}

table.contentpaneopen td a.readon{
	display: block;
	float: right;
	line-height: 14px;
	font-size: 10px;
	text-decoration: underline;
	padding: 1px 2px 1px 2px;
}

table.contentpaneopen td a.readon:hover{
	color: #a07b32;
	text-decoration: none;
}

.blog_more {
	margin: 2px 8px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

h4 {
	font-size: 10px;
	text-transform: uppercase;
}
table.contentpaneopen td.buttonheading {

	}